Dix-huit vulnérabilités de gravité élevée corrigées dans les packages de pilotes graphiques Radeon d’AMD


  • FrançaisFrançais


  • Une patate chaude : Les mises à jour des pilotes graphiques des fabricants de matériel GPU sont généralement accueillies avec une bonne dose d’excitation et de scepticisme. Certains utilisateurs attendent avec impatience la prise en charge potentielle des jeux et des applications, les fonctionnalités ou le FPS pur qu’un nouveau package peut fournir. D’autres hésitent à franchir le pas de peur que la sortie ne pose plus de problèmes qu’elle n’en résout. Les derniers bulletins de sécurité d’AMD ont maintenant montré l’importance de maintenir leurs pilotes Radeon à jour afin de prendre en charge la sécurité ainsi que les capacités graphiques.

    Le dernier lot de vulnérabilités et d’expositions communes (CVE) publié by Team Red couvre 27 résultats de sécurité au niveau du conducteur, dont 18 vulnérabilités de haute gravité. L’élévation involontaire des privilèges, le détournement de DLL et l’exécution de code arbitraire font partie des problèmes causés par les failles de sécurité. Les acteurs malveillants tirant parti de ces exploits peuvent avoir des impacts sur les utilisateurs, allant de la compromission des informations à la perte complète de données.

    Heureusement pour les utilisateurs d’AMD Radeon, bon nombre de ces problèmes ont été adressé par les dernières versions de pilotes de la société. En commençant par les packages de pilotes Radeon 20.7.1 et Radeon 21.Q1 Enterprise, AMD a réussi à atténuer la plupart de ces problèmes de sécurité, y compris les 18 CVE de gravité élevée. Ces versions et leur capacité à résoudre les problèmes de sécurité associés présentent un excellent cas pour les utilisateurs finaux d’examiner et d’envisager des mises à jour de pilotes basées sur plus qu’un simple traitement efficace des données et des images par leurs GPU.

    Les vulnérabilités de sécurité récemment découvertes ne se limitent pas à la gamme de produits Radeon d’AMD. Le registre points forts plus de 70 vulnérabilités couvrant toutes les générations de processeurs EPYC d’AMD et de Wi-Fi, SSD et processeurs d’Intel, y compris les gammes de produits Pentium, Celeron, Atom et Xeon.

    Les problèmes de sécurité ont été découverts et signalés grâce à plusieurs chercheurs et organisations, dont l’expert en vulnérabilité Ori Nimron, développeur de produits de cybersécurité Laboratoires CyberArk, et plusieurs autres. D’après les bulletins d’AMD, tout utilisateur de GPU AMD exécutant Radeon Software version 21.4.1, Radeon Pro Software version 21.Q2 Enterprise driver, ou supérieur, doit être à jour et protégé contre les exploits signalés.

    Source

    N'oubliez pas de voter pour cet article !
    1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
    Loading...

    Houssen Moshinaly

    Rédacteur web depuis 2009 et webmestre depuis 2011.

    Je m'intéresse à tous les sujets comme la politique, la culture, la géopolitique, l'économie ou la technologie. Toute information permettant d'éclairer mon esprit et donc, le vôtre, dans un monde obscur et à la dérive.

    Je suis l'auteur de plusieurs livre

    Pour me contacter personnellement :

    Laisser un commentaire

    Votre adresse e-mail ne sera pas publiée.